cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andreas Kuckartz" <A.Kucka...@ping.de>
Subject Combination Lenya / Cocoon 2.1.6: serious problem(s)
Date Tue, 23 Nov 2004 16:23:53 GMT
When Lenya is used with Cocoon 2.1.6 strange things happen (NPE's,
"ProcessingException: Unable to remove component from automatic release:
component not found" etc.):

Incompatibility with Cocoon 2.1.6
http://issues.apache.org/bugzilla/show_bug.cgi?id=32298

These problems were not known for the combination of Lenya and Cocoon 2.1.5.1.
The Lenya community was not yet able to resolve that problem - or understand
what is really going on. Any ideas ?

A release of Lenya 1.2.1 is pending and we would like to release Lenya for
Cocoon 2.1.6.

Thanks,
Andreas


Mime
View raw message